---
layout: track
path: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/7-fresh-root.mp3
audio: /assets/albums/waiting-game/7-fresh-root.mp3
slug: waiting-game/7-fresh-root
albumSlug: waiting-game
trackSlug: 7-fresh-root
coverPath: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/7-fresh-root.jpeg
cover: /assets/albums/waiting-game/7-fresh-root.jpeg
format:
  tagTypes:
    - ID3v2.3
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  codecProfile: CBR
  numberOfSamples: 12227328
  duration: 277.26367346938775
native:
  ID3v2.3:
    - id: COMM
      value:
        language: XXX
        description: Comment
        text: 'Visit http://shop.basspistol.com'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2019-01-17'
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2019'
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST017
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Sakrecoer
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: 13974de0-32c9-4a44-a737-a2673b2c1155
    - id: 'TXXX:MusicBrainz Album Id'
      value: c9c09759-c30b-406f-bb6a-57dce0047d29
    - id: 'TXXX:musicbrainz_albumid'
      value: c9c09759-c30b-406f-bb6a-57dce0047d29
    - id: TALB
      value: Waiting Game
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_albumartistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPE2
      value: Sakrecoer
    - id: TPOS
      value: 1/1
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> YTYyYmU3OTMtOTBmMi00ZmQxLWJmOWQtYzI5ZTNkZTM2N2Q5AA==
    - id: 'TXXX:MusicBrainz Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_artistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPE1
      value: Sakrecoer
    - id: TIT2
      value: Fresh Root
    - id: TRCK
      value: 7/24
    - id: TCON
      value: House
    - id: USLT
      value: &ref_1
        language: eng
        description: ''
        text: |
          Too strong
          To be wrong
          What's going on
          I feel power
          All night long
          We've been going on
          Your body next to mine
          The feeling is divine
          I cannot define
          I've had too much wine
          I feel like a poet
          And my mind is wet
          Just like your pussy
          Let me in you'll see
          What about them panties
          Give them to me
    - id: TYER
      value: '2019'
quality:
  warnings: []
common:
  track:
    'no': 7
    of: 24
  disk:
    'no': 1
    of: 1
  comment:
    - 'Visit http://shop.basspistol.com'
    - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    - '2019-01-17'
    - '2019'
    - album
    - XW
    - Basspistol
    - BPIST017
    - Digital Media
    - Sakrecoer
    - 13974de0-32c9-4a44-a737-a2673b2c1155
  musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
  album: Waiting Game
  musicbrainz_albumartistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  albumartist: Sakrecoer
  musicbrainz_recordingid: "a62be793-90f2-4fd1-bf9d-c29e3de367d9\0"
  musicbrainz_artistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  artists:
    - Sakrecoer
  artist: Sakrecoer
  title: Fresh Root
  genre:
    - House
  year: 2019
transformed:
  ID3v2.3:
    Comment: 'Visit http://shop.basspistol.com'
    MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    ORIGINALDATE: '2019-01-17'
    ORIGINALYEAR: '2019'
    RELEASETYPE: album
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    CATALOGNUMBER: BPIST017
    MEDIA: Digital Media
    ARTISTS: Sakrecoer
    MUSICBRAINZ_RELEASETRACKID: 13974de0-32c9-4a44-a737-a2673b2c1155
    'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
    'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
    TALB: Waiting Game
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE2: Sakrecoer
    TPOS: 1/1
    UFID: *ref_0
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Sakrecoer
    TIT2: Fresh Root
    TRCK: 7/24
    TCON: House
    USLT: *ref_1
    TYER: '2019'
all:
  Comment: 'Visit http://shop.basspistol.com'
  MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
  ORIGINALDATE: '2019-01-17'
  ORIGINALYEAR: '2019'
  RELEASETYPE: album
  RELEASECOUNTRY: XW
  LABEL: Basspistol
  CATALOGNUMBER: BPIST017
  MEDIA: Digital Media
  ARTISTS: Sakrecoer
  MUSICBRAINZ_RELEASETRACKID: 13974de0-32c9-4a44-a737-a2673b2c1155
  'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
  'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
  TALB: Waiting Game
  'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPE2: Sakrecoer
  TPOS: 1/1
  UFID: *ref_0
  'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPE1: Sakrecoer
  TIT2: Fresh Root
  TRCK: 7/24
  TCON: House
  USLT: *ref_1
  TYER: '2019'
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/8-getting-to-the-club.mp3
  audio: /assets/albums/waiting-game/8-getting-to-the-club.mp3
  slug: waiting-game/8-getting-to-the-club
  albumSlug: waiting-game
  trackSlug: 8-getting-to-the-club
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/8-getting-to-the-club.jpeg
  cover: /assets/albums/waiting-game/8-getting-to-the-club.jpeg
  format:
    tagTypes:
      - ID3v2.3
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 9658368
    duration: 219.01061224489797
  native:
    ID3v2.3:
      - id: COMM
        value:
          language: XXX
          description: Comment
          text: 'Visit http://shop.basspistol.com'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2019-01-17'
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2019'
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST017
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Sakrecoer
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: b8340c48-884e-4958-9cd4-57cfa842f8f9
      - id: 'TXXX:MusicBrainz Album Id'
        value: c9c09759-c30b-406f-bb6a-57dce0047d29
      - id: 'TXXX:musicbrainz_albumid'
        value: c9c09759-c30b-406f-bb6a-57dce0047d29
      - id: TALB
        value: Waiting Game
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE2
        value: Sakrecoer
      - id: TPOS
        value: 1/1
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> Y2ZiOTA0YmUtZjViNy00MjcxLTlkMDktMDE5NWQ4ZTBhYWM4AA==
      - id: TIT2
        value: Getting to the Club
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: Sakrecoer
      - id: TRCK
        value: 8/24
      - id: TCON
        value: Crunk
      - id: USLT
        value: &ref_3
          language: eng
          description: ''
          text: |
            All the ladies in the club grab my hand
            All the ladies in the club take your stance
            All the ladies in the club who want to dance
            Take a chance on my romance
            I want to set you in trance

            Getting into the club being lonely
            I'm dressed up in my shoes for the boogie-boogie
            I'm gonna catch up a lady to get in my bed
            Give her some butter to put on her bread
            Oh yeah
            Because I'm a man I'm strong
            And believe it or not 
            I could easily turn you on
            Taking you on the trip of your life baby
            I'm gonna show you some world
            You can imagine maybe
            See I've been lurking around
            And I know what you do
            And everything that I am
            Baby tonight that's for you
            So common give me your hand
            You know you doing right
            Because all i want
            Is keep you warm and tight

            All the ladies in the club grab my hand
            All the ladies in the club take your stance
            All the ladies in the club who want to dance
            Take a chance on my romance
            I want to set you in trance
            All the ladies in the club grab my hand
            All the ladies in the club take your stance
            All the ladies in the club who want to dance
            Take a chance on my romance
            I want to set you in trance

            Gosh I'm dry as hell
            I wake up in a place with the weirdest smell
            I'm willing to go
            I don't want to know
            Pick up my pants
            My gosh what's all these ants
            Coming to hygiene 
            I'm not the best
            But this dear sister
            Honestly is a mess
            It's pretty bad
            And it makes me worry
            My migraine is on
            And my vision is blurry
            Now get your stand
            Take it easy man
            You don't want to wake her up
            And see her face again
            I turn around although
            Look into her face
            She's rather cute 
            And pretty nice to embrace
            Actually I really hope i did you well
            Because thinking of it now
            You looked good as hell
            Both feet on the floor
            I grab the door
            Open it
            Who's this face I've seen it before

            All the ladies in the club grab my hand
            All the ladies in the club take your stance
            All the ladies in the club who want to dance
            Take a chance on my romance
            I want to set you in trance
            All the ladies in the club grab my hand
            All the ladies in the club take your stance
            All the ladies in the club who want to dance
            Take a chance on my romance
            I want to set you in trance

            In front of my dear french teacher
            Of all the ladies
            How come i had to do her
            He ask me surprised
            What the fuck you doing here
            And in my belly i start to feel cold fear
            As i walk to the door in three steps back
            I see him get loaded
            For a heavy attack
            I grab my gun
            Shoot him and run
            I didn't know cold murder could be so fun
            The morality of this fucked up story
            Is that before you get it on with a pretty lady
            Make sure you have your shoes for the boogie-boogie
            And that you back up yourself with heavy artillery

            All the ladies in the club grab my hand
            All the ladies in the club take your stance
            All the ladies in the club who want to dance
            Take a chance on my romance
            I want to set you in trance
      - id: TYER
        value: '2019'
  quality:
    warnings: []
  common:
    track:
      'no': 8
      of: 24
    disk:
      'no': 1
      of: 1
    comment:
      - 'Visit http://shop.basspistol.com'
      - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      - '2019-01-17'
      - '2019'
      - album
      - XW
      - Basspistol
      - BPIST017
      - Digital Media
      - Sakrecoer
      - b8340c48-884e-4958-9cd4-57cfa842f8f9
    musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
    album: Waiting Game
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    albumartist: Sakrecoer
    musicbrainz_recordingid: "cfb904be-f5b7-4271-9d09-0195d8e0aac8\0"
    title: Getting to the Club
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - Sakrecoer
    artist: Sakrecoer
    genre:
      - Crunk
    year: 2019
  transformed:
    ID3v2.3:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: b8340c48-884e-4958-9cd4-57cfa842f8f9
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_2
      TIT2: Getting to the Club
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 8/24
      TCON: Crunk
      USLT: *ref_3
      TYER: '2019'
  all:
    Comment: 'Visit http://shop.basspistol.com'
    MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    ORIGINALDATE: '2019-01-17'
    ORIGINALYEAR: '2019'
    RELEASETYPE: album
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    CATALOGNUMBER: BPIST017
    MEDIA: Digital Media
    ARTISTS: Sakrecoer
    MUSICBRAINZ_RELEASETRACKID: b8340c48-884e-4958-9cd4-57cfa842f8f9
    'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
    'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
    TALB: Waiting Game
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE2: Sakrecoer
    TPOS: 1/1
    UFID: *ref_2
    TIT2: Getting to the Club
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Sakrecoer
    TRCK: 8/24
    TCON: Crunk
    USLT: *ref_3
    TYER: '2019'
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/6-fly-feat-jordi-funkmasta.mp3
  audio: /assets/albums/waiting-game/6-fly-feat-jordi-funkmasta.mp3
  slug: waiting-game/6-fly-feat-jordi-funkmasta
  albumSlug: waiting-game
  trackSlug: 6-fly-feat-jordi-funkmasta
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/6-fly-feat-jordi-funkmasta.jpeg
  cover: /assets/albums/waiting-game/6-fly-feat-jordi-funkmasta.jpeg
  format:
    tagTypes:
      - ID3v2.3
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 23904000
    duration: 542.0408163265306
  native:
    ID3v2.3:
      - id: COMM
        value:
          language: XXX
          description: Comment
          text: 'Visit http://shop.basspistol.com'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2019-01-17'
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2019'
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST017
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Sakrecoer
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 0226b83c-538d-47cd-b950-44068ddb6149
      - id: 'TXXX:MusicBrainz Album Id'
        value: c9c09759-c30b-406f-bb6a-57dce0047d29
      - id: 'TXXX:musicbrainz_albumid'
        value: c9c09759-c30b-406f-bb6a-57dce0047d29
      - id: TALB
        value: Waiting Game
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE2
        value: Sakrecoer
      - id: TPOS
        value: 1/1
      - id: UFID
        value: &ref_4
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> NjI5ZTNhNzQtYzc2Yy00YzI0LWE4NjQtY2NiZmY3YTgyY2I4AA==
      - id: TIT2
        value: Fly Feat. Jordi Funkmasta
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: Sakrecoer
      - id: TRCK
        value: 6/24
      - id: TCON
        value: Electro Jazz
      - id: TYER
        value: '2019'
  quality:
    warnings: []
  common:
    track:
      'no': 6
      of: 24
    disk:
      'no': 1
      of: 1
    comment:
      - 'Visit http://shop.basspistol.com'
      - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      - '2019-01-17'
      - '2019'
      - album
      - XW
      - Basspistol
      - BPIST017
      - Digital Media
      - Sakrecoer
      - 0226b83c-538d-47cd-b950-44068ddb6149
    musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
    album: Waiting Game
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    albumartist: Sakrecoer
    musicbrainz_recordingid: "629e3a74-c76c-4c24-a864-ccbff7a82cb8\0"
    title: Fly Feat. Jordi Funkmasta
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - Sakrecoer
    artist: Sakrecoer
    genre:
      - Electro Jazz
    year: 2019
  transformed:
    ID3v2.3:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 0226b83c-538d-47cd-b950-44068ddb6149
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_4
      TIT2: Fly Feat. Jordi Funkmasta
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 6/24
      TCON: Electro Jazz
      TYER: '2019'
  all:
    Comment: 'Visit http://shop.basspistol.com'
    MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    ORIGINALDATE: '2019-01-17'
    ORIGINALYEAR: '2019'
    RELEASETYPE: album
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    CATALOGNUMBER: BPIST017
    MEDIA: Digital Media
    ARTISTS: Sakrecoer
    MUSICBRAINZ_RELEASETRACKID: 0226b83c-538d-47cd-b950-44068ddb6149
    'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
    'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
    TALB: Waiting Game
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE2: Sakrecoer
    TPOS: 1/1
    UFID: *ref_4
    TIT2: Fly Feat. Jordi Funkmasta
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Sakrecoer
    TRCK: 6/24
    TCON: Electro Jazz
    TYER: '2019'
---
